House Tax Web - Bug #6207

Transaction page : check issues below
03/20/2023 06:04 PM - priyanka Sharma

Status: Reopened Start date: 03/20/2023
Priority: High Due date:

Assignee: Abhimanyu jha % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

1. Shows Rs with the amount

clipboard-202303201801-grgub.png

2. Latest transaction record should shown at top.

3. Sorting not working

4. Search with transaction id, staff login etc...: app got crash
clipboard-202303201803-wahv4.png

5. There should be pagination if more than 10 records. Add pagination on all pages

History

#1 - 03/20/2023 06:05 PM - priyanka Sharma

- Description updated

#2 - 03/22/2023 03:32 PM - Abhimanyu jha

- Status changed from New to Resolved

#3 - 03/27/2023 05:49 PM - priyanka Sharma

- Status changed from Resolved to Reopened

Files
